FAQ: Which versions of CrossCore Embedded Studio (CCES) do I need to install?

Document created by ColinJ on Aug 13, 2014
Version 1Show Document
  • View in full screen mode


Q:

I am about to start working with CCES for the first time. Do I need to install all versions available on your website or can I just download and install the latest version?


..............................


A:

All CCES versions are cumulative: each new version of CCES includes all changes from previous versions. Therefore, you only require to download and install the latest version of CCES.


Please note, to be able to download the latest version of CCES you must have an active subscription. For detailed information regarding subscriptions please see the following FAQ: http://ez.analog.com/docs/DOC-2410

Attachments

    Outcomes